@charset "UTF-8";

/*학사일정*/
.scheduleMain{overflow:hidden;background-color:rgba(255,255,255,.8);padding: 25px;position:relative;height: 100%;}
.scheduleMain > strong{color:#333;font-size:28px;margin-bottom: 5px;display:block;}
.scheduleMain ul li{float:left;width: calc(50% - 20px);position:relative;margin: 10px;}
.scheduleMain ul li:nth-child(n + 5) {display: none;}
.scheduleMain ul li a{display:block;}
.scheduleMain ul li .date{background-color:#d2e4f1;font-size: 14px;color:#2c78b1;padding: 10px;margin-bottom: 10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.scheduleMain ul li .date span{display:block;vertical-align:middle;line-height: 1.2;margin-top: 8px;}
.scheduleMain ul li .date p{font-size: 14px;}
.scheduleMain ul li .sub{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.scheduleMain ul li .conts{padding-top:10px; overflow: hidden; display: block; text-overflow: ellipsis; white-space: nowrap;}
.scheduleMain ul li .conts p{color:#a3a3a3;font-size: 15px;overflow: hidden;display: block;text-overflow: ellipsis;white-space: nowrap;}
.scheduleMain .more{display:block; background:url('./../images/more-b-bg.png') center center no-repeat; text-indent: -9999px; width: 25px; height: 25px; position:absolute; right:30px; top:30px;}


@media all and (max-width:767px) {
.scheduleMain ul li{width:100%;}
}